@charset "UTF-8";

main {
    margin-bottom: 18%;
}

#main_title .main_title_bk {
    &::before {
        content: "";
        width: 100%;
        height: 100%;
        display: block;
        background: url(../common/main_title_bk.jpg) no-repeat center;
        background-size: cover;
    }
    &::after {
        content: "";
        width: 100%;
        height: 100%;
        background: url(../links/main_title_links.png) no-repeat center right;
        background-size: auto 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
}

#main_title .main_title_bk .main_title_img {
    & img {
        max-width: 60px;
    }
}

main #main_contents {
    margin-top: 60px;
}

main .links_block {
    margin-bottom: 10px;
    padding: 25px 30px;
    font-weight: var(--font-midium);
    background: var(--sub-color-50);
    border-radius: var(--radius);
}

main .links_block h3 {
    margin-bottom: 10px;
    color: var(--main-color);
    font-size: 19px;
}

main .links_block h4 {
    margin: 0 0 5px -0.5em;
    color: var(--main-color);
    font-size: 110%;
    font-weight: var(--font-midium);
}

main .links_block hr {
    width: 100%;
    height: 2px;
    margin: 15px 0 20px;
    background: #fff;
    border: none;
}

main .links_block p {
    margin-bottom: 3px;
    padding-left: 1.4em;
    text-indent: -1.4em;
    &:last-child {
        margin: 0;
    }
    &::before {
        content: "";
        width: 0.6em;
        height: 0.6em;
        display: inline-block;
        margin-right: 0.4em;
        background: var(--main-color);
        border-radius: 100px;
    }
}

main .links_block table th,
main .links_block table td {
    line-height: 1.7em;
}

main .links_block .single {
    margin-right: 1em;
    display: inline-block;
}

main .links_block table.multiple tr {
    display: block;
    margin-bottom: 2px;
     &:last-child {
        margin: 0;
    }
}

main .links_block table.multiple th {
    width: 270px;
    color: var(--main-color);
    font-weight: var(--font-midium);
    text-align: left;
    vertical-align: top;
    & a {
        color: var(--main-color);
        background-image: linear-gradient(#29916d, #29916d);
    }
}

main .links_block table.multiple td div {
    display: inline-block;
    margin: 0 15px 0 0;
    padding-right: 15px;
    line-height: 1em;
    border-right: 1px solid var(--sub-title);
    &:last-child {
        border: none;
    }
}

/** tablet
===================================*/
@media screen and (max-width: 1024px) {


}


/** sp
===================================*/
@media screen and (max-width: 768px) {
#main_title .main_title_bk .main_title_img {
    & img {
        max-width: 55px;
        bottom: 35px;
    }
}

main .links_block {
    margin-bottom: 5px;
    padding: 20px 25px;
}

main .links_block h3 {
    font-size: 16px;
}

main .links_block .single {
    display: block;
}

main .links_block table.multiple tr {
    margin-top: 5px;
    &:first-child {
        margin: 0;
    }
}

main .links_block table.multiple th,
main .links_block table.multiple td {
    display: block;
}

main .links_block table.multiple td {
    padding-left: 15px;
}

main .links_block table.multiple td div {
    display: block;
    margin: 10px 0 0;
    padding: 0;
    border: none;
    &:first-child {
        margin-top: 5px;
    }
    &:last-child {
        margin-bottom: 10px;
    }
}

}